Liberty GB

pbguy8709

Member
Joined
Feb 23, 2011
Messages
110
Reaction score
0
Can I flash Liberty GB straight from liberty 2.0.1??? I'm also running android 2.2.1

Sent from my DROIDX using DroidForums App
 

Smack77

Member
Joined
Sep 19, 2010
Messages
46
Reaction score
0
No you have to wipe data and cache.

There is also two installs. One is if you're on froyo and one if you're already on GB.
 
OP
P

pbguy8709

Member
Joined
Feb 23, 2011
Messages
110
Reaction score
0
Yeah I figured that but I don't have to sbf to 2.3.340? Like you did on the GB leak?

Sent from my DROIDX using DroidForums App
 

Smack77

Member
Joined
Sep 19, 2010
Messages
46
Reaction score
0
Nope I just installed the "full" install and it works great except for the accounts page bug. You can only add one account, for now.
 
OP
P

pbguy8709

Member
Joined
Feb 23, 2011
Messages
110
Reaction score
0
Ok cool thanks

Sent from my DROIDX using DroidForums App
 

dahctor

New Member
Joined
Mar 13, 2010
Messages
15
Reaction score
0
Location
Hancock, MI
Widgetsoid Notification Compatibility

I used Widgetsoid with Liberty 2.x with full access which would allow widget interaction in the notification space. Liberty GB does not, it required widgetsoid to popup the control widget I use in order to control it. I don't know if this is something that was borrowed from the Fascinate or another phone's ROM, but I miss it. If you could put this functionality back into Liberty ASAP I would be forever grateful!
Great ROM otherwise. LGB is fast, and looks awesome even with the stock look!
-Dahctor Wally
 

SoDroid

Member
Joined
Jan 18, 2010
Messages
216
Reaction score
0
I used Widgetsoid with Liberty 2.x with full access which would allow widget interaction in the notification space. Liberty GB does not, it required widgetsoid to popup the control widget I use in order to control it. I don't know if this is something that was borrowed from the Fascinate or another phone's ROM, but I miss it. If you could put this functionality back into Liberty ASAP I would be forever grateful!
Great ROM otherwise. LGB is fast, and looks awesome even with the stock look!
-Dahctor Wally

I've been using leaked and 588 GB and Widgetsoid has had the same behavior on those builds as well. I believe the issue is more related to GB than Liberty.
 

Goldwinger

New Member
Joined
Mar 16, 2011
Messages
9
Reaction score
0
Location
Canton, GA
Updated this morning from 2.0.1 to Liberty GB and the only thing I've noticed so far is that I can't make or edit a calendar appointment.

Anyone else having this problem? I'm going to see if I can make an appointment online and with another program. Hmmmmm.

UPDATE: Can still update from Google calendar online and when I use another program to set an event it shows up in google calendar no problems, just can't add or edit an event using the stock calendar. HELP!
 
Last edited:

chrisb817

New Member
Joined
Oct 17, 2010
Messages
20
Reaction score
0
Updated this morning from 2.0.1 to Liberty GB and the only thing I've noticed so far is that I can't make or edit a calendar appointment.
I came from GB and have the same problem


Sent from my DROIDX using DroidForums
 

jriv21

Member
Joined
Jan 21, 2011
Messages
34
Reaction score
0
Location
Air-A-Zona
Installed it last night via Liberty Toolbox and all I have to say is wow. I was extremely impressed with the GB leak by itself, but after installing Liberty GB, Jrummy does NOT disappoint.

It's so fast, bloatware is gone, this thing just flies. Only issues is with accounts but 1) I know it's a known issue and 2) I really don't need to add any additional accounts at the moment.

If it's fast on this release, i can't wait to see the finished product.
 

UltraDroid

Super Moderator
Staff member
Joined
Apr 21, 2010
Messages
2,886
Reaction score
502
Location
Cleveland, Ohio - The North Coast!
Current Phone Model
Note 3, straight stock
Liberty Gingerbread Nightlies

I've got two questions - can you install the full gingerbread nightly over Liberty 2.0? I never installed Liberty 2.0.1, since I was having no problems what so ever. Do I need to install v2.0.1 before I do the full install of Liberty GB - I don't *think* I have to, just checking that point first.

My second question is, can I restore apps & data via Titanium Backup? I know not to try restoring system information on a Gingerbread rom from a froyo backup, but I'm hoping the apps and their information will be OK to restore.

Thanks much!

-Mike
 

riadav

Member
Joined
Jun 8, 2010
Messages
37
Reaction score
0
Location
nj
SMS Confirmations

All my text messages are showing a status of failed but they're going though...anyone else seeing this??
 

ufjay5

Member
Joined
Dec 12, 2010
Messages
44
Reaction score
0
Do I need to flash the GB leak first then install Liberty? or install the Liberty GB over froyo?
 

BoJatey

Member
Joined
Mar 15, 2011
Messages
113
Reaction score
0
I've got two questions - can you install the full gingerbread nightly over Liberty 2.0? I never installed Liberty 2.0.1, since I was having no problems what so ever. Do I need to install v2.0.1 before I do the full install of Liberty GB - I don't *think* I have to, just checking that point first.

My second question is, can I restore apps & data via Titanium Backup? I know not to try restoring system information on a Gingerbread rom from a froyo backup, but I'm hoping the apps and their information will be OK to restore.

Thanks much!

-Mike

In the instructions under the full install file from Rom Manager/Nighties it says any froyo rom so you don't need to be on 2.0.1. Also, TB is a good choice to backup and restore your apps and data.

Sent from my DROIDX using DroidForums
 

darthzach

New Member
Joined
Apr 22, 2011
Messages
18
Reaction score
0
I have a question relating to the above. I'm on the old GB leak (not .588) and did an app/system backup with Titanium after I installed GB, so the system files should be the GB ones not the stock Froyo. Am I able to do a full apps & system restore after I install Liberty GB? Or just apps only?

I have never done a full system wipe, even after rooting and installing GB... I know it's a higher risk not to but I'm nervous on pulling that trigger :unsure:
 
Top